@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700);
html{-webkit-text-size-adjust:none;/* Prevent font scaling in landscape */}
body{color:#1d1d1d;font-size:16px;font-family:Arial,sans-serif;vertical-align:top;padding:0;margin:0;line-height:24px;}
div, span, h1, h2, ul, li{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-ms-box-sizing:border-box;}
.divContainer{width:98%;float:left;margin-left:1%;}
a[href^=tel]{color:#323232;text-decoration:none;}
p{font-size:22px;line-height:28px;margin:0;padding:4px 0px;color:#005a9c;font-family:'Open Sans', sans-serif;font-weight:400;}
h3{font-size:16px;font-weight:bold;margin:0;padding:5px 0 5px 0;}
.divInputs{float:left;padding-right:15px;text-align:left;font-weight:bold;}
.divInputs1{float:right;font-weight:bold;padding-right:4%;text-align:right;}
#NoOfShares{float:left;padding:8px 0 5px;width:100%;}
#PaymentDate{float:left;padding:5px 0;width:100%;}
#Calculate{float:right;padding:8px 0 5px;width:100%;}
.textBox{width:268px;color:#1d1d1d;height:26px;font-size:16px;font-family:Arial, Helvetica, sans-serif;border:1px solid #d4d4d4;padding:10px 17px;border-radius:0;outline:none;}
.dropdown{color:#323232;font-family:Arial, Helvetica, sans-serif;font-size:11px;width:180px;background:#fff;border:1px solid #979b9f;height:29px;}
.button{outline:none;font-family:"Open Sans"sans-serif;color:#fff;font-weight:normal;font-size:20px;border:0;background:#005a9c;border-radius:0;background-image:url("../../images/btn_bg.png");background-position:left center;background-repeat:no-repeat;padding:5px 11px 5px 5px;text-align:right;width:152px;height:44px;-webkit-appearance:none;}
.button:hover{cursor:pointer;}

#form1 > span{padding-left:1%;}

.button:hover{cursor:pointer;}
div.label{float:left;padding:7px 0 7px 0px;width:42%;}
div#Total div.label2{float:left;width:42%;}
#DividendPerShare{float:left;width:100%;}
.lbllabel{float:left;width:42%;}
dropdown{padding:2px 1px;}
.GridViewStyle{width:100%;float:left;padding-top:20px;*width:99.7%;}
.Descrow{width:45%;*width:45%;float:left;padding:9px 0px 9px 1%;}
.periodrow{width:25%;float:left;}
.recdaterow{width:24%;float:left;}
.paydaterow{width:30%;float:left;*width:21%;}
.HeaderStyle{float:left;width:100%;background-color:#f0f1ef;text-align:left;font-size:18px;border:1px solid #dcdcdb;line-height:24px;color:#005a9c;font-weight:600;font-family:"Open Sans",sans-serif;}
.HeaderStyle div{/*border-left:1px solid #dcdcdb;*/}
.periodrow,.recdaterow,.paydaterow{border-left:1px solid #dcdcdb;padding:10px 0px 10px 1%;}
.RowStyle{float:left;width:100%;border:1px solid #dcdcdb;border-top:none !important;}
/*.alt{background:#efefef;}*/
.hideforfull{display:none;}
.fortotal{float:left;width:50%;padding:12px 0;}
.fortotal .lbllabel, .fortotal .divInputs{width:100%;}
.fortotal .divInputs{font-size:19px;padding:10px 0 0 0;font-weight:bold;}


.data.Descrow span{left:-1%;position:relative;}

/* Dropdown Selection Styling */
.sub-selector{background:#fff;border:1px solid #d4d4d4;font-size:16px;line-height:24px;height:48px;position:relative;clear:none;margin:0 2px 2px 0px;width:305px;float:left;padding:7px 0;}
.year .sub-selector{width:75px;}
.year .site-select{width:77px;}
.sbSelector{color:#1d1d1d;display:block;font-family:Arial, sans-serif;left:0;line-height:24px;outline:medium none;overflow:hidden;padding:12px 10px;position:absolute;text-decoration:none;text-indent:6px;top:0;font-size:16px;font-weight:normal;}
.sbSelector:hover{text-decoration:none;}
.icon-expand{background-image:url("../../images/dropdown-arrow.png");background-position:left center;background-repeat:no-repeat;display:block;height:47px;margin-right:0px;margin-top:0px;outline:medium none;position:absolute;right:0;top:0;width:49px;}
.sbToggleOpen{background-image:url("../../images/dropdown-arrow1.png");background-position:79% 76%;background-repeat:no-repeat;}
.sbHolderDisabled{}
.site-select{background-color:#ffffff;border:1px solid #d4d4d4;box-sizing:border-box;left:-1px;list-style:none outside none;margin:0;overflow-y:auto !important;padding:0;position:absolute;top:47px !important;width:304px;z-index:1;max-height:200px !important;}
.site-select{width:321px\0/ !important;} /* IE8, IE9 */
@media all and (-ms-high-contrast:none){
.site-select{width:304px !important;} /* IE10 */
::-ms-backdrop,.site-select{width:304px !important;} /* IE11 */
}
.site-select li{padding:0;text-align:left;border-bottom:1px solid #d4d4d4;}
.site-select li a:hover{text-decoration:underline;}
.site-select a{display:block;outline:none;padding:10px 17px;text-decoration:none;color:#005a9c;font-weight:normal;font-family:Arial,sans-serif;}
.site-select li.last a{border-bottom:none;}
.site-select .sbDisabled{border-bottom:1px solid #C6C6C6;color:#323232;display:block;padding:7px 0 7px 3px;}
.site-select .sbGroup{border-bottom:1px solid #C6C6C6;color:#323232;display:block;font-weight:bold;padding:7px 0 7px 3px;}
.site-select .sbSub{padding-left:17px;}
#divSearchFor .site-select{width:142px;}
.monthname .sub-selector{width:115px;}
.monthname .site-select{width:117px;}
/* Dropdown Selection Styling */

@media screen and (-webkit-min-device-pixel-ratio:0){
.sbToggleOpen{background-position:79% 90%;}
}
@media only screen and (max-width:1024px){}
@media only screen and (max-width:768px){}
@media only screen and (max-width:767px){}
@media only screen and (max-width:640px){
/*div.label{width:60%;}
div#Total div.label2{width:60%;}
.lbllabel{width:60%}*/
}
@media only screen and (max-width:480px){
div#Total div.label2{width:42%;}
body,.sub-selector,.sbSelector{font-size:15px;}
.Descrow{width:51%}
.periodrow{width:19%;}
#Calculate .label{display:none;}
}
@media only screen and (max-width:400px){
.forsmallonly{float:left;width:100%;/*border-bottom:1px solid #ccc;*/ padding:4px 0;}
.hideforfull{display:block;color:#005a9c;font-family:"Open Sans",sans-serif;font-weight:600;line-height:22px;}
.HeaderStyle{display:none;}
.Descrow{width:42%;float:left;padding:2px 0 2px 1%;margin:0;border:none;}
.periodrow{width:42%;float:left;padding:2px 0 2px 1%;margin:0;border:none;}
.recdaterow{width:42%;float:left;padding:2px 0 2px 1%;margin:0;border:none;}
.paydaterow{width:42%;float:left;padding:2px 0 2px 1%;border:none;}
.data{width:58% !important;}
div.label{width:80%;}
div#Total div.label2{width:95%;}
.GridViewStyle{border-top: 1px solid #dcdcdb;margin: 10px 0 0;padding-top: 0;}
.RowStyle{padding:5px 0;/*border-right:none;*/}
.lbllabel{width:99%;}
.fortotal{float:left;width:100%;}
#Calculate{padding:20px 0 20px;}
.forsmallonly .data span{margin:0 !important;}
.sub-selector{width:287px;}
.site-select{width:286px;}
.site-select a{padding:10px 6px}
.sbSelector{padding:12px 0;}
.textBox{width:250px;}
}

.site-select{width:304px\0;}